---
version: "3.9"
services:
  chrony:
    image: cturra/ntp
    container_name: chrony
    hostname: chrony
    ports:
      - 123:123/udp
    environment:
      - NTP_SERVERS=0.id.pool.ntp.org,ntp.bmkg.go.id,time.bmkg.go.id 
      - LOG_LEVEL=0
      - TZ=Asia/Jakarta